/* Standard Tag styles */

body {
	scrollbar-face-color: #8bb687;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #666666;
	scrollbar-3Dlight-color: #000000;
	scrollbar-arrow-color: #ffffff;
	scrollbar-track-color: #a2cca5;
	scrollbar-darkshadow-color: #000000;
	background-image: url(../Images/Background.jpeg);
	background-position: center;
	background-repeat: no-repeat;
	font-family: Verdana;
	color: #660033;
	padding: 0;
	margin: 0;
}

hr {
	color: #c5dac3;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c5dac3;
	width: 100%;
	height: 1px;
	text-align: center;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	font-family: verdana;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 5px 0px;
}

h4 {
	font-size: 10px;
	margin: 0px;
	font-weight: normal;
}

li {
	font-size: 14px;
}

p {
	padding: 0px;
	margin: 0px;
	line-height: 1.4em;
	font-size: .8em;
}

p.white {
	color: #ffffff;
	font-weight: bold;
}

a {
	font-size: 11px;
	color: #375535;
}

a:hover {
	color: #5f955b;
}

/* Div styles */
#header {
	height: 20px;
	width: 100%;
	clear: both;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
}

#banner {
	width: 100%;
	clear: both;
	text-align: center;
	color: white;
	padding-top: 10px;
}

#footer {
	width: 100%;
	float: left;
	position: relative;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0;
	text-align: center;
}

#content {
	background-image: none;
	background-color: white;
	width: 680px;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 5px;
	margin: 0;
	clear: both;
	text-align: left;
}

#content a {
	font-size:16px;
}

/* Div specific styles */
#header a {
	font-size: 11px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	padding-right: 20px;
}

#header a:hover {
	color: red;
}

#footer a {
	font-family: verdana;
	font-weight: bold;
	font-size: 12px;
	color: white;
	text-decoration: none
}

#footer a:hover {
	color: red;
}